#mainTableRightTd {background:#9d0b0e url(bg.jpg) center 0 no-repeat;border:1px solid #999;padding:5px;}

#mainTableRightTd h2 {background-image:none;border:none;background-color:transparent;color:#fff;padding: 0;}
#mainTableRightTd.wl-date-akademaim h2:after{background: url('head-13.png')no-repeat !important;background-size: 100% !important;}
#mainTableRightTd {color:#000;}

#USER_PAGE_ADDRESS {border-top:1px solid #DB5C5E;}
#USER_PAGE_ADDRESS tr td{color: #DB5C5E;}
/*coinciding_interests*/
.coinciding_interests {
    background: #bb051c;
    color: #fff;
}
/**/
.view__profile__userinfo {color: #fff;}

.view__profile__userinfo__zodiac a,
a.view__profile__userinfo__region,
.like__block a,
.view__profile__photo__txt a,
.desc,
.skin__link__c a,
.skin__link__c{color: #fff !important;}

.profile_about_anketa_block {background: rgba(255,255,255, 0.9);border: 1px solid #F5F5F5;}
.profile_about_anketa_block_photo img {border:1px solid #F5F5F5;}
.profile_about_anketa_block a{color: #9D0B0E;}

.input_edit_save{background: #A51F21;border: solid 1px #A51F21;box-shadow: inset 0 0 1px #fff;color: #fff;text-shadow: 0 1px 0 #911a1c;}
.input_edit_save:hover{background: #b72224;}
.input_edit_save{-webkit-transition: all 0.1s linear;
-moz-transition: all 0.1s linear;
-o-transition: all 0.1s linear;
transition: all 0.1s linear;}